<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="c288aa">  <td>23/01/27 21:56:13</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nopcommerce.Categories()[pri:2, instance:assigment.Nopcommerce@942a29c]">Categories</td> 
  <td>main@899543194</td>   <td></td> </tr>
<tr bgcolor="c288aa">  <td>23/01/27 21:56:42</td>   <td>28966</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nopcommerce.Manufacturers()[pri:4, instance:assigment.Nopcommerce@942a29c]">Manufacturers</td> 
  <td>main@899543194</td>   <td></td> </tr>
<tr bgcolor="c288aa">  <td>23/01/27 21:56:22</td>   <td>8844</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nopcommerce.Products()[pri:3, instance:assigment.Nopcommerce@942a29c]">Products</td> 
  <td>main@899543194</td>   <td></td> </tr>
<tr bgcolor="c288aa">  <td>23/01/27 21:56:47</td>   <td>34419</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nopcommerce.logOut()[pri:5, instance:assigment.Nopcommerce@942a29c]">logOut</td> 
  <td>main@899543194</td>   <td></td> </tr>
<tr bgcolor="c288aa">  <td>23/01/27 21:56:03</td>   <td>-10003</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Nopcommerce.login()[pri:1, instance:assigment.Nopcommerce@942a29c]">login</td> 
  <td>main@899543194</td>   <td></td> </tr>
<tr bgcolor="c288aa">  <td>23/01/27 21:56:02</td>   <td>-11411</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Nopcommerce.setUp()[pri:0, instance:assigment.Nopcommerce@942a29c]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@899543194</td>   <td></td> </tr>
</table>
